Quique

¬ŅSe puede actualizar de 5.2 a 6.x con placa AMD?

Recommended Posts

Hola a todos!. Soy nuevo en el foro, aunque llevo bastante tiempo entrando sin ser usuario.ūüôĄ

 

Os cuento un poco mi situación. Me quedé estancado el DSM 5.2-5644 Update 2  (DS3615xs). No lo seguí actualizando porque había muchísmos problemas al pasar a la versión 6 y el tema de linux, debian o cual sea el lenguaje utilizado no es lo mio. Así que quise esperar un poco para ver como avanzava la cosa. 

Antes ten√≠a el DMS montado en una placa Intel D2500HN (Atom) con dos discos duros de 2 gigas. Me iba muy bien, pero claro... pronto lo tuve lleno y al querer ampliar con m√°s discos no pude porque s√≥lo lleva dos puertos SATA y para m√°s fastidio el slot de expansi√≥n es un PCI de los antiguos de 32 bits. Quise poner una Silicon Image Sil3114 de 4 SATA pero lueg√≥ result√≥ que no era compatible, as√≠ que me decid√≠ a cambiar la placa y compr√© una ASRocK C70M1 que dispone de 4 SATA y un PCIe 2.0 de x16. No √©s un ca√Ī√≥n de placa pero por el uso que le doy me va bastante bien.

 

Ahora viene mi duda.... por lo que he leido creo que no puedo instalar el DMS 6.x en esa placa por tener un procesador AMD... ¬ŅEs correcto o puedo instalarlo sin problemas?.

Si la respuesta es NO. ¬ŅHay alguna opci√≥n para utilizar la placa Intel D2500H con alguna controladora que le pueda poner en el slot de PCI 32 bits que no sea muy caro?.

 

Perdonad por el rollo pero ando bastante perdido y no se que hacer, si dejarlo así, cambiar, arriesgarme a actualizar.

Much√≠simas gracias por adelantado.ūüėö

Share this post


Link to post
Share on other sites

Yo tengo actualizados dos AMD sin problema. Uno de ellos una placa Asrock tambi√©n. El otro un HP N54L. Por el foro ver√°s muchos N54L actualizados sin problema.Tendr√°s que utilizar el loader Jun 1.03b y DSM anterior a¬†DSM 6.2.1-23824. ¬°Ojo, no este √ļltimo!

  • Thanks 1

Share this post


Link to post
Share on other sites

Muchísimas gracias por la respuesta Eduardo!!

Buscaré los archivos por el foro e intentaré actualizarlo.

Si me explota ya preguntaré como puedo solucionarlo jejeje.

Gracias!

 

Share this post


Link to post
Share on other sites

Hecho!. Actualizado de DSM 5.2-5644 Update 2 a DSM 6.2-23739. El √ļnico problema que he tenido es que luego no me detectaba la tarjeta de red y lo he solucionado borrando la carpeta¬†.xpenoboot que se encuentra en el directorio raiz. Luego hay que actualizar/reparar los paquetes que tengas instalados y listo. Aqu√≠ dejo el hilo por si alguien tiene el mismo problema:

 

 

ASRock C70M1

DS3615sx

DSM 6.2-23739

 

Seguiré leyendo el foro por si se puede actualizar a una versión más reciente.

Gracias por la ayuda.

Share this post


Link to post
Share on other sites

 

Intento actualizar a 6.2 desde DSM 6.1.7-15284 Update¬†2 sin √©xito. ¬ŅHay alg√ļn par√°metro espec√≠fico en el BIOS para hacer la actualizaci√≥n?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now